<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>RamdaJS</title>
    <link rel="stylesheet" href="CSS/style.css">
    <link rel="stylesheet" href="CSS/normalize.css">
</head>

<body>
<div class="container">
    <header>
        <a class="page_logo" href="">Ra<span>mda.js</span></a>
        <nav class="top_menu">
            <ul>
                <li><a href="">Functional Programming</a></li>
                <li><a href="">Ramda</a></li>
                <li><a href="">Fantasy Land Spec</a></li>
                <li><a href="">Node.js for all</a></li>
            </ul>
        </nav>
    </header>


    <main>
        <aside class="sidebar">
            <ul>
                <li><a href="">Ramda</a></li>
                <li><a href="">Why Ramda?</a></li>
                <li><a href="">What's Different?</a></li>
                <li><a href="">Introductions</a></li>
                <li><a href="">Philosophy</a></li>
            </ul>
        </aside>


        <article>
            <div class="image_container">
                <div class="ramda_image">
                    <img src="image/top-img@1X.png" alt="animal"/>


                </div>
            </div>
            <section class="text">
                <div class="main_text">
                    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                        текст-заполнитель, вставляемый в макет страницы. Используется в качестве
                        заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                        философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                        написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                        атрибутируется Ричарду МакКлинтоку.
                    </p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                        nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                        fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </section>
        </article>

    </main>

    <footer class="footer_menu">
        <ul>
            <li><a href="">Ramda</a></li>
            <li><a href="">Why Ramda?</a></li>
            <li><a href="">What's Different?</a></li>
            <li><a href="">Introductions</a></li>
            <li><a href="">Philosophy</a></li>
            <li class="copy_logo">Copyright &copy; 2018</li>

        </ul>

    </footer>

</div>
</body>
</html>